flashbuilder

Clone Tools
  • last updated 13 mins ago
Constraints
Constraints: committers
 
Constraints: files
Constraints: dates
update version

update version and remove duplicate air line

update to version 4.15

Update some more version numbers

These numbers are 'dynamic' (generated during a build), but they also are under version control, hence this weird update ;-)

Signed-off-by: Erik de Bruin <erik@ixsoftware.nl>

  1. … 1 more file in changeset.
Switch to version 16.0 players (Flash and AIR)

Signed-off-by: Erik de Bruin <erik@ixsoftware.nl>

  1. … 6 more files in changeset.
Switch to version 16.0 players (Flash and AIR)

Signed-off-by: Erik de Bruin <erik@ixsoftware.nl>

  1. … 6 more files in changeset.
Revert "Merge commit '1884960242f835879f5ca6504659072a2305f120' into release4.14.0"

This reverts commit 7a051584552d332fc27e743b6ef83864a0737e53, reversing

changes made to 1884960242f835879f5ca6504659072a2305f120.

  1. … 42 more files in changeset.
update to FP 15

update to FP 15

update to FP 15

Update version and use 'osmf' instead of 'OSMF'

Signed-off-by: Erik de Bruin <erik@ixsoftware.nl>

  1. … 2 more files in changeset.
Update version and use 'osmf' instead of 'OSMF'

Signed-off-by: Erik de Bruin <erik@ixsoftware.nl>

  1. … 2 more files in changeset.
Update version and use 'osmf' instead of 'OSMF'

Signed-off-by: Erik de Bruin <erik@ixsoftware.nl>

  1. … 2 more files in changeset.
Updated to use FP14. Fixed minor formatting issues.

updated for FP/AIR 13 support

Try to get FlexUnit CI build to call SDK 'downloads.xml' with 'build.noprompt=true' so it won't get stuck on the BlazeDS download...

Signed-off-by: Erik de Bruin <erik@ixsoftware.nl>

see if having no changed files will keep build from failing

  1. … 1 more file in changeset.
Update to FP 11.9 and version 4.12 rather than 4.11

update RSL versions to 4.12

Update to release versions of AIR 4.0 and Flash Player 12.0

  1. … 4 more files in changeset.
Install both 11.9 and 11.1 flash player global - correct paths (again)

Install both 11.9 and 11.1 flash player global - correct paths

Install both 11.9 and 11.1 flash player global

Remove ide from gitignore - these config files need to be tracked!

    • -0
    • +443
    ./config/air-config.xml
    • -0
    • +365
    ./config/airmobile-config.xml
    • -0
    • +447
    ./config/flex-config.xml
  1. … 1 more file in changeset.
Updated with the release of FP 11.9 and AIR 3.9

Updated with the release of FP 11.9 and AIR 3.9

  1. … 5 more files in changeset.
And back defaulting to AIR 3.8

Renamed IDE creation files

    • -135
    • +0
    ./makeApacheFlexForFlashBuilder.bat
    • -113
    • +0
    ./makeApacheFlexForFlashBuilder.sh
    • -0
    • +135
    ./makeApacheFlexForIDE.bat
    • -0
    • +113
    ./makeApacheFlexForIDE.sh
Move back to 3.7 as default because 3.8 is still not out

Changed to download latest AIR version 3.8